.breakit {
text-transform: lowercase;
}
.freak {
font-weight: bold; font-size: 2.4em;
}
.blocka {
text-transform: lowercase;
color: #000;
}
#home {
background: #000;
padding: 25px 5px 5px 5px;
}
.jenkies {
background: #333;
}
#advocacy, #bail_bond, #company, #home {
    min-height: 50px;
}

#logo {
text-transform: lowercase;
    padding: 0 0;
    line-height: 1em;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 20px;
    margin: auto;
    border: none;
    text-align: center;
    float: none;
    width: 100%;
}
.navbar-nav {
    margin: 0 auto;
    padding-left: 0;
    width: 100%;
}
.navbar-nav>li {
    float: none;
    display: inline-block;
    text-transform: lowercase;
}
@media (min-width: 992px) {
.col-md-8 {
    width: 100%;
}
.col-md-offset-2 {
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    display: block;
    float: none;
text-align:center;
}
}
@media screen and (min-width: 767px) {
.navbar-nav>li {
    float: none;
    display: inline-block;
}
}
@media screen and (max-width: 767px){
.navbar-collapse {
    background-color: #000;
}

.freak {
font-weight: bold; font-size: 1.5em;
}
#home-section h1 {
    font-size: 30px;
    font-weight: 700;
}
}